<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="description" content="Fuse React - Material design admin template with pre-built apps and pages">
    <meta name="keywords"
        content="React,Redux,Material UI Next,Material,Material Design,Google Material Design,HTML,CSS,Firebase,Authentication,Material Redux Theme,Material Redux Template">
    <meta name="author" content="Withinpixels">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="theme-color" content="#000000">
    <base href="/">
    <!--
          manifest.json provides metadata used when your web app is added to the
          homescreen on Android. See https://developers.google.com/web/fundamentals/engage-and-retain/web-app-manifest/
        -->
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json">
    <link rel="shortcut icon" href="%PUBLIC_URL%/favicon.ico">

    <!--<link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">-->

    <!--        Material-Ui дүрсний олон янзын фонтоос дурын дүрсийг сонгож болно -->
    <link href="%PUBLIC_URL%/assets/fonts/material-design-icons/MaterialIconsOutlined.css" rel="stylesheet">
    <!--        <link href="%PUBLIC_URL%/assets/fonts/material-design-icons/MaterialIcons.css" rel="stylesheet">-->
    <!--        <link href="%PUBLIC_URL%/assets/fonts/material-design-icons/MaterialIconsRound.css" rel="stylesheet">-->
    <!--        <link href="%PUBLIC_URL%/assets/fonts/material-design-icons/MaterialIconsSharp.css" rel="stylesheet">-->
    <!--        <link href="%PUBLIC_URL%/assets/fonts/material-design-icons/MaterialIconsTwoTone.css" rel="stylesheet">-->

    <link href="%PUBLIC_URL%/assets/fonts/meteocons/style.css" rel="stylesheet">

    <noscript id="jss-insertion-point"></noscript>
    <!--
          Дээрх шошгуудад% PUBLIC_URL% ашигласан болохыг анхаарна уу.
           Үүнийг бүтээх явцад "public" фолдерын URL-р солих болно.
           HTML-ээс зөвхөн "public" фолдер доторх файлуудыг иш татах боломжтой.

           "/Favicon.ico" эсвэл "favicon.ico" -оос ялгаатай нь "% PUBLIC_URL% / favicon.ico" нь
           клиент талын чиглүүлэлт болон root бус нийтийн URL-тай хоёуланг нь зөв ажиллуулах.
           `Npm run build`-г ажиллуулж root бус нийтийн URL-г хэрхэн тохируулах талаар сурах. 
        -->
    <title>CyberZone - Dashboard</title>

    <!--  Splash Screen CSS -->
    <style type="text/css">
        #fuse-splash-screen {
            display: block;
            position: absolute;
            top: 0;
            left: 0;
            right: 0;
            bottom: 0;
            background-color: #121212;
            z-index: 99999;
            pointer-events: none;
        }

        #fuse-splash-screen .center {
            display: block;
            width: 100%;
            position: absolute;
            top: 50%;
            transform: translateY(-50%);
        }

        #fuse-splash-screen .logo {
            width: 128px;
            margin: 0 auto;
        }

        #fuse-splash-screen .logo img {
            filter: drop-shadow(0px 10px 6px rgba(0, 0, 0, 0.2))
        }

        #fuse-splash-screen .spinner-wrapper {
            display: block;
            position: relative;
            width: 100%;
            min-height: 100px;
            height: 100px;
        }

        #fuse-splash-screen .spinner-wrapper .spinner {
            position: absolute;
            overflow: hidden;
            left: 50%;
            margin-left: -50px;
            animation: outer-rotate 2.91667s linear infinite;
        }

        #fuse-splash-screen .spinner-wrapper .spinner .inner {
            width: 100px;
            height: 100px;
            position: relative;
            animation: sporadic-rotate 5.25s cubic-bezier(0.35, 0, 0.25, 1) infinite;
        }

        #fuse-splash-screen .spinner-wrapper .spinner .inner .gap {
            position: absolute;
            left: 49px;
            right: 49px;
            top: 0;
            bottom: 0;
            border-top: 10px solid;
            box-sizing: border-box;
        }

        #fuse-splash-screen .spinner-wrapper .spinner .inner .left,
        #fuse-splash-screen .spinner-wrapper .spinner .inner .right {
            position: absolute;
            top: 0;
            height: 100px;
            width: 50px;
            overflow: hidden;
        }

        #fuse-splash-screen .spinner-wrapper .spinner .inner .left .half-circle,
        #fuse-splash-screen .spinner-wrapper .spinner .inner .right .half-circle {
            position: absolute;
            top: 0;
            width: 100px;
            height: 100px;
            box-sizing: border-box;
            border: 10px solid #61DAFB;
            border-bottom-color: transparent;
            border-radius: 50%;
        }

        #fuse-splash-screen .spinner-wrapper .spinner .inner .left {
            left: 0;
        }

        #fuse-splash-screen .spinner-wrapper .spinner .inner .left .half-circle {
            left: 0;
            border-right-color: transparent;
            animation: left-wobble 1.3125s cubic-bezier(0.35, 0, 0.25, 1) infinite;
            -webkit-animation: left-wobble 1.3125s cubic-bezier(0.35, 0, 0.25, 1) infinite;
        }

        #fuse-splash-screen .spinner-wrapper .spinner .inner .right {
            right: 0;
        }

        #fuse-splash-screen .spinner-wrapper .spinner .inner .right .half-circle {
            right: 0;
            border-left-color: transparent;
            animation: right-wobble 1.3125s cubic-bezier(0.35, 0, 0.25, 1) infinite;
            -webkit-animation: right-wobble 1.3125s cubic-bezier(0.35, 0, 0.25, 1) infinite;
        }

        @keyframes outer-rotate {
            0% {
                transform: rotate(0deg) scale(0.5);
            }

            100% {
                transform: rotate(360deg) scale(0.5);
            }
        }

        @keyframes left-wobble {

            0%,
            100% {
                transform: rotate(130deg);
            }

            50% {
                transform: rotate(-5deg);
            }
        }

        @keyframes right-wobble {

            0%,
            100% {
                transform: rotate(-130deg);
            }

            50% {
                transform: rotate(5deg);
            }
        }

        @keyframes sporadic-rotate {
            12.5% {
                transform: rotate(135deg);
            }

            25% {
                transform: rotate(270deg);
            }

            37.5% {
                transform: rotate(405deg);
            }

            50% {
                transform: rotate(540deg);
            }

            62.5% {
                transform: rotate(675deg);
            }

            75% {
                transform: rotate(810deg);
            }

            87.5% {
                transform: rotate(945deg);
            }

            100% {
                transform: rotate(1080deg);
            }
        }
    </style>
    <!-- /  Splash Screen CSS -->
</head>

<body>
    <noscript>
        You need to enable JavaScript to run this app.
    </noscript>
    <div id="root" class="flex">
        <!--  Splash Screen -->
        <div id="fuse-splash-screen">

            <div class="center">

                <div class="logo">
                    <img width="128" src="assets/images/logos/fuse.svg" alt="logo">
                </div>

                <!-- Material Design Spinner -->
                <div class="spinner-wrapper">
                    <div class="spinner">
                        <div class="inner">
                            <div class="gap"></div>
                            <div class="left">
                                <div class="half-circle"></div>
                            </div>
                            <div class="right">
                                <div class="half-circle"></div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- / Material Design Spinner -->

            </div>

        </div>
        <!-- /  Splash Screen -->
    </div>
    <!--
          Энэ HTML нь загвар файл юм.
           Хэрэв та шууд хөтөч дээр нээвэл хоосон хуудас харагдах болно.

           Та энэ файлд вэбфонт, мета тэмдэг, эсвэл анализ нэмэх боломжтой.
           Бүтээх алхам нь багцлагдсан скриптүүдийг <body> tag руу байрлуулах болно.

           Хөгжлийг эхлүүлэхийн тулд `npm start` эсвэл` ipn start`-г ажиллуулна уу.
           Бүтээгдэхүүний багцыг үүсгэхийн тулд `npm run build` эсвэл` ipn build` ашиглана уу. 
        -->
</body>

</html>